/*--- Avanquest WebEasy Page Style ---*/


.cc32               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,70.50pt,0.75pt,0.00pt);
	}
.cc33               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,66.00pt,0.75pt,0.00pt);
	}
.cc34               { /* Common */
	border          :   0.00pt none #400040;
	}
.cc35               { /* Common */
	font            : 37pt 'Century Gothic';
	color           : #000000;
	}
.cc36               { /* Common */
	font            : 37pt 'Century Gothic';
	color           : #ffffff;
	}
.cc37               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,581.25pt,0.75pt,0.00pt);
	}
.cc38               { /* Common */
	font            : 16pt 'Century Gothic';
	color           : #ffffff;
	text-align      : center;
	}
.cc39               { /* Common */
	font            : 16pt 'Century Gothic';
	color           : #ffffff;
	}
.cc40               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc41               { /* Common */
	font            : bold 19pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
span#e25            { /* polymer004007.gif */
	background      : transparent url(polymer004007.gif) no-repeat top left;
	position        : absolute;
	left            : 480.75pt;
	top             : 244.50pt;
	width           :  70.50pt;
	height          :   0.75pt;
	}
span#e24            { /* polymer004006.gif */
	background      : transparent url(polymer004006.gif) no-repeat top left;
	position        : absolute;
	left            : 300.00pt;
	top             : 156.75pt;
	width           :  66.00pt;
	height          :   0.75pt;
	}
span#e23            { /* polymer004005.gif */
	background      : transparent url(polymer004005.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  10.50pt;
	width           : 705.00pt;
	height          : 105.75pt;
	}
div#e22             { /* Polymer Land\ \Consultan... */
	position        : absolute;
	left            : 151.50pt;
	top             :  14.25pt;
	width           : 282.75pt;
	height          :  99.00pt;
	}
span#e21            { /* polymer001009.jpg */
	background      : transparent url(polymer001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  16.50pt;
	width           : 102.00pt;
	height          :  94.50pt;
	}
div#e20             { /* Wetlands */
	position        : absolute;
	left            : 525.75pt;
	top             :  62.25pt;
	width           : 180.75pt;
	height          :  54.00pt;
	}
span#e19            { /* polymer004004.gif */
	background      : transparent url(polymer004004.gif) no-repeat top left;
	position        : absolute;
	left            : 147.00pt;
	top             : 335.25pt;
	width           : 581.25pt;
	height          :   0.75pt;
	}
div#e18             { /* Watershed\ \Analysis */
	position        : absolute;
	left            : 149.25pt;
	top             : 267.00pt;
	width           : 152.25pt;
	height          :  39.75pt;
	}
div#e17             { /* Coordinated\ \Site Plann... */
	position        : absolute;
	left            : 539.25pt;
	top             : 268.50pt;
	width           : 131.25pt;
	height          :  39.75pt;
	}
div#e16             { /* Wetland\ \Surveys & Repo... */
	position        : absolute;
	left            : 332.25pt;
	top             : 267.00pt;
	width           : 174.00pt;
	height          :  39.75pt;
	}
div#e15             { /* Wetlands can be a wonder... */
	position        : absolute;
	left            : 147.75pt;
	top             : 346.50pt;
	width           : 569.25pt;
	height          : 114.75pt;
	}
div#e14             { /* &gt; Wetland Identificat... */
	position        : absolute;
	left            : 179.25pt;
	top             : 472.50pt;
	width           : 262.50pt;
	height          :  77.25pt;
	}
div#e13             { /* &gt; Mitigation Monitori... */
	position        : absolute;
	left            : 464.25pt;
	top             : 472.50pt;
	width           : 242.25pt;
	height          :  77.25pt;
	}
span#e12            { /* polymer004003.jpg */
	background      : transparent url(polymer004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.00pt;
	top             : 132.75pt;
	width           : 129.75pt;
	height          : 133.50pt;
	}
span#e11            { /* polymer004002.jpg */
	background      : transparent url(polymer004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 148.50pt;
	top             : 132.75pt;
	width           : 153.00pt;
	height          : 132.75pt;
	}
span#e10            { /* polymer004001.jpg */
	background      : transparent url(polymer004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             : 133.50pt;
	width           : 126.00pt;
	height          : 132.75pt;
	}
div#e9              { /* Permitting  */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 224.25pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e8              { /* Home */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 131.25pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
div#e7              { /* Feasibility */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 318.75pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e6              { /* Septic */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 178.50pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
div#e5              { /* Wetlands */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 270.75pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e4              { /* Other Services */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 417.00pt;
	width           : 118.50pt;
	height          :  51.00pt;
	}
div#e3              { /* &nbsp;Contact Us */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 528.00pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e2              { /* Shoreline */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 366.75pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e1              { /* About Us */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 485.25pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
body#page           { /* Page Body */
	background-color: #003366;
	}



/*--- EndOfFile ---*/
